### Name: mgug4122aCHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: mgug4122aCHR
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(mgug4122aCHR)
        # Remove probe ids that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



